﻿.section-heading {
	color: #333;
	font: 32px/1.375 "Univers LT W01 75 Black", "Helvetica", "Arial", sans-serif;
	margin: 0 0 20px;
}

.secondary-heading {
	color: #565656;
	font: 27px/1.333 "UniversLTW01-67BoldCn", "Helvetica", "Arial", sans-serif;
	margin: 0 0 10px;
}

.content-section-heading {
	color: #333;
	font: 36px/1.42 "Univers LT W01 55 Roman", "Helvetica", "Arial", sans-serif;
	margin: 0 0 10px;
}

.child-heading {
	color: #565656;
	font: 26px/1.384 "Univers LT W01 65 Bold", "Helvetica", "Arial", sans-serif;
	margin: 0 0 10px;
}

.title-heading {
	font: 30px/1.4 "Univers LT W01 65 Bold", "Helvetica", "Arial", sans-serif;
	margin: 0 0 10px;
}

.feature-title {
	font-family: "Univers LT W01 65 Bold", "Helvetica", "Arial", sans-serif;
	font-size: 30px;
	margin-bottom: 10px;
}

@media (max-width: 979px) {
	.feature-title {
		font-size: 22px;
	}
}

@media (max-width: 639px) {
	.content-section-heading {
		font-size: 30px;
	}
}

@media (min-width: 1280) {
	.section-heading {
		font-size: 40px;
	}

	.content-section-heading {
		font-size: 36px;
	}

	.child-heading {
		font-size: 27px;
	}
}

.caption-text {
	font-size: 12px;
}

.feature-text {
	font-size: 15px;
}

.paragraphtext {
	margin-bottom: 1.6em;
}

.paragraphsinglespace {
	margin-bottom: 0em !important;
}

.bold {
	font-weight: bold;
}

.emphasis {
	font-style: italic;
}
